body.menu {
	background : url(./image/bkg/c001bcg.gif);
}
body,td,th{
	font-family: 'Gothic' 'ＭＳ Ｐゴシック' 'Arial';
	font-size:16px;
	line-height:22px;
	font-weight: 400;
	color:#000080;
	margin: 0;
}
sub, sup{
	font-family: 'Gothic' 'ＭＳ Ｐゴシック' 'Arial';
	font-size:80%;
	line-height:22px;
	font-weight: 400;
}
body {
	background : url(./image/bkg/blue_p9b.gif);
	padding: 20px;
}
td, th {
	padding: 5px;
}
body.top {
	padding: 0px;
}
.top div {
	padding: 20px;
}
b, strong {
	font-weight: 800;
}
i {
	font-style: oblique;
}
h1, h2, h3, h4, h5, h6 {
	color: #004433;
}
img{
	margin:5pt
;}
A {
	text-decoration: none;
}
A:link {
	color: #880022;
}
A:visited {
	color: #800000;
}
A:hover {
	color: #6633ff;
	text-decoration: underline;
	/* border-bottom: 1px dashed #6633ff; */
}

/* Access Page */

.access h4 {
	font-size: medium;
	/* font-weight: normal; */
	margin: 1em 0 0.2em 0;
}
.access p {
	margin: 0 0 0.5em 2em;
}
.access ul {
	margin: 0;
}
.access li {
	text-indent:-2px;
	margin: 0 0 0.5em 2em;
	line-height: 140%;
	list-style-image: url(icon/circle.gif);
}
.access img {
	border: 2px dotted #ccffcc;
}
.access hr {
	border: 1px dashed #ccffcc;
	width:70%;
	text-align:left;
	margin-left:5%;
}

/* Event Page */

.event h3 {
	font-size: large;
	margin: 1em 0 0.3em 0em;
}
.event p {
	text-indent:-3em;
	margin: 0 0 0.2em 3em;
}
.postEvent{
	/* 将来イベントの部分を表示せず */
	display: none;
}

/* Member Page */
.list td {
	font-size: large;
	font-weight: normal;
}

.member h4 {
	margin: 1em 0 0.2em 0;
}
.member p {
	margin: 0 0 0.2em 1em;
}
.member.history p {
	margin-left: 6em;
	text-indent: -5em;
}

/* Menu Page */

.menu img {
	margin: 0pt;
	border: 0px;
	margin: 2mm 0 0 0;
}
.menu p {
	margin: 1px 0 0 0;
	line-height: 1em;
}

/* Publication Page */
.public h2 {
	font-size: large;
	/* font-weight: normal; */
	/* margin: 0 0 0 0; */
}
.public ol{
	margin:0 1em 2em 2em;
}
.public li{
	font-family: 'Times New Roman' 'ＭＳ Ｐ明朝';
	line-height:20px;
	margin-bottom:1em;
}
.public li b{
	font-family: 'Gothic' 'ＭＳ Ｐゴシック' 'Arial';
}

/* Research Page */
.resrch h4 {
	font-size: medium;
	/* font-weight: normal; */
	margin: 1em 0 0 0;
}
.resrch p {
	text-indent:0em;
	margin: 0 0 0.5em 1em;
}
.resrch ol {
	list-style-type: lower-alpha;
	line-height: 140%;
	margin: 0 0 1em 2.5em;
}